<?php
/*
+===========================================+
|      ArabPortal V2.1.x Copyright  2006   |
|   -------------------------------------   |
|            By Rafia AL-Otibi              |
|                    And                    |
|              Arab Portal Team             |
|   -------------------------------------   |
|      Web: http://www.ArabPortal.Net       |
|   -------------------------------------   |
|  Last Updated: 01/01/2007 Time: 00:00 AM  |
+===========================================+
*/

require_once('global.php');
checkgroup('view_site');
checkgroup('use_search');
unset($ads_foot);
//---------------------------------------------------
// menu
//---------------------------------------------------
$menu = new menu;
$menu->menuid       =  $apt->getsettings("index_menuid");
$right_menu          = $menu->_menu(1);
//---------------------------------------------------

if(isset($apt->post['submit']))
{
    if (!$apt->full($apt->post['searchin']))
    {
        $apt->errmsg(LANG_ERROR_SCOPE_SEARCH);
    }
    if (!$apt->full($apt->post['searchfor']))
    {
        $apt->errmsg(LANG_ERROR_VALID_SEARCH);
    }
    if($apt->post['searchfor'] == '*')
    {
        $apt->errmsg(LANG_ERROR_VALID_SEARCH);
    }

    $searchin   = $apt->format_data($apt->post['searchin']);
    $searchfor  = $apt->format_data($apt->post['searchfor']);
    $searchfor  = str_replace("]","",$searchfor);
    $searchfor  = str_replace("[","",$searchfor);
     switch($searchin)
     {
         case "rafia_news":
         $fields = array('title','news_head','post');
         break;
         case "rafia_pages":         //  Added By Myrosy
         $fields = array('name','pagetext');
         break;         // End Myrosy
         case "rafia_links":
         $fields = array('title','post');
         break;
         case "rafia_download":
         $fields = array('title','post_head','post');
         break;
         default:
         $fields = array('title','post');
     }

    $search = new search($apt->post['searchin'],$fields);
    $search->spell = intval($apt->post['spell']);
    $id = $search->do_search($searchfor);
    
    if($id > 0)
    {
        $url  = "search.php?action=result&id=".$id."&spell=".$search->spell;
        $apt->bodymsg(LANG_MSG_SEARCHING_PLEASE_WAIT,$url);
    }
    else
    {   
        $index_middle .= LANG_MSG_SEARCHING_NO_MATCHES;
        $apt->head(LANG_TITLE_SEARCH_RESULTS);
        $apt->html_Output($left_menu);
        $apt->foot($pageft);
    }
}

if ($apt->get['action']=="search")
{
    $apt->head(LANG_TITLE_SEARCH_RESULTS);
    eval("\$index_middle = \" " . $apt->gettemplate ( 'search_form' ) . "\";");
    $apt->html_Output($left_menu);
    $apt->foot($pageft);
}
elseif ($apt->get['action']=="result")
{
     
     $search = new search();
     $array  = array('title' => "",
                     'name'  => "",
                     'c_comment' => " ",
                     'date_time' => " "
                     );
                    
     $search->result_search($array);
     
     switch($search->db_table)
     {
         case "rafia_news":
         $search->fileName   = "news.php?action=view&";
         break;
         case "rafia_pages":         // Added By Myrosy
         $search->fileName   = "index.php?action=pages&";
         break;         // Myrosy End
         case "rafia_links":
         $search->fileName   = "link.php?action=link&";
         break;
         case "rafia_download":
         $search->fileName   = "download.php?action=view&";
         break;
         default:
         $search->fileName   = "forum.php?action=view&";
     }

        $apt->head(LANG_TITLE_SEARCH_RESULTS);

        $apt->numrows  = $search->result_id;

        $perpage   = $search->search_max;
        
        $index_middle .= $search->result_outPut('title','date_time');

        $index_middle .= $apt->pagenum($perpage,"result&id=".$apt->setid('id')."");

        $apt->html_Output($left_menu);

        $apt->foot($pageft);
     
}
?>
